.GPC0063 .heading-box:after,.GPC0063 .heading-box:before{content:" ";display:table}.GPC0063 .heading-box:after{clear:both}.GPC0063{max-width:1344px;padding-left:30px;padding-right:30px}@media (max-width:767px){.GPC0063{padding-left:24px;padding-right:24px}}.GPC0063.full{max-width:1600px}@media (min-width:1344px){.GPC0063.full .heading-box{max-width:1344px;margin:auto}}.GPC0063.bg-black{background-color:#000}.GPC0063.bg-black .heading-box .head-copy{color:#fff}.GPC0063.bg-black .heading-box .title{color:#fff}.GPC0063.bg-black .heading-box .title h1,.GPC0063.bg-black .heading-box .title h2,.GPC0063.bg-black .heading-box .title h3,.GPC0063.bg-black .heading-box .title h4,.GPC0063.bg-black .heading-box .title h5,.GPC0063.bg-black .heading-box .title h6{color:#fff}.GPC0063.bg-black .heading-box .body-copy{color:#f8f8f8}.GPC0063.bg-black .heading-box .btn-box .link-text{color:#f8f8f8}.GPC0063.bg-black .heading-box .btn-box .ico-right:after{background:url(/lg5-common-gp/images/common/icons/link-right-light-gray.svg) no-repeat 0 1px}.GPC0063.bg-dark-gray{background-color:#333}.GPC0063.bg-dark-gray .heading-box .head-copy{color:#fff}.GPC0063.bg-dark-gray .heading-box .title{color:#fff}.GPC0063.bg-dark-gray .heading-box .title h1,.GPC0063.bg-dark-gray .heading-box .title h2,.GPC0063.bg-dark-gray .heading-box .title h3,.GPC0063.bg-dark-gray .heading-box .title h4,.GPC0063.bg-dark-gray .heading-box .title h5,.GPC0063.bg-dark-gray .heading-box .title h6{color:#fff}.GPC0063.bg-dark-gray .heading-box .body-copy{color:#f8f8f8}.GPC0063.bg-dark-gray .heading-box .btn-box .link-text{color:#f8f8f8}.GPC0063.bg-dark-gray .heading-box .btn-box .ico-right:after{background:url(/lg5-common-gp/images/common/icons/link-right-light-gray.svg) no-repeat 0 1px}.GPC0063.bg-gray{background-color:#f8f8f8}.GPC0063.bg-white{background-color:#fff}.GPC0063 .heading-box{padding-top:20px;margin-bottom:40px}@media (max-width:767px){.GPC0063 .heading-box{padding-top:10px;margin-bottom:25px}}.GPC0063 .heading-box .head-copy{width:100%;max-width:600px;font-weight:600;margin-bottom:11px;font-size:18px;line-height:24px;color:#333}@media (max-width:991px){.GPC0063 .heading-box .head-copy{margin-bottom:7px}}@media (max-width:767px){.GPC0063 .heading-box .head-copy{max-width:100%;font-size:16px;line-height:24px}}.GPC0063 .heading-box .title,.GPC0063 .heading-box .title h1,.GPC0063 .heading-box .title h2,.GPC0063 .heading-box .title h3,.GPC0063 .heading-box .title h4,.GPC0063 .heading-box .title h5,.GPC0063 .heading-box .title h6{width:100%;max-width:800px;font-weight:600;font-size:40px;line-height:48px;color:#000}@media (max-width:991px){.GPC0063 .heading-box .title,.GPC0063 .heading-box .title h1,.GPC0063 .heading-box .title h2,.GPC0063 .heading-box .title h3,.GPC0063 .heading-box .title h4,.GPC0063 .heading-box .title h5,.GPC0063 .heading-box .title h6{font-size:36px;line-height:44px}}@media (max-width:767px){.GPC0063 .heading-box .title,.GPC0063 .heading-box .title h1,.GPC0063 .heading-box .title h2,.GPC0063 .heading-box .title h3,.GPC0063 .heading-box .title h4,.GPC0063 .heading-box .title h5,.GPC0063 .heading-box .title h6{max-width:100%;font-size:28px;line-height:32px}}@media (max-width:374px){.GPC0063 .heading-box .title,.GPC0063 .heading-box .title h1,.GPC0063 .heading-box .title h2,.GPC0063 .heading-box .title h3,.GPC0063 .heading-box .title h4,.GPC0063 .heading-box .title h5,.GPC0063 .heading-box .title h6{font-size:26px;line-height:30px}}.GPC0063 .heading-box .title{margin-bottom:17px}@media (max-width:991px){.GPC0063 .heading-box .title{margin-bottom:10px}}@media (max-width:767px){.GPC0063 .heading-box .title{margin-bottom:8px}}.GPC0063 .heading-box .body-copy{width:100%;max-width:700px;font-size:18px;line-height:24px;color:#333;margin:0 0 29px 0}@media (max-width:991px){.GPC0063 .heading-box .body-copy{margin:0 0 24px 0}}@media (max-width:767px){.GPC0063 .heading-box .body-copy{max-width:100%;font-size:16px;line-height:24px;margin-bottom:19px}}.GPC0063 .heading-box .btn-box{max-width:700px}@media (max-width:767px){.GPC0063 .heading-box .btn-box{max-width:100%}}.GPC0063 .heading-box .btn-box .btn{margin:0 6px 10px 0}.GPC0063 .heading-box .btn-box .link-text{margin:0 18px 11px 0;color:#333}.GPC0063 .heading-box .btn-box .ico-right:after{background:url(/lg5-common-gp/images/common/icons/link-right-nightrider.svg) no-repeat 0 1px}.GPC0063 .align-left .btn-box .btn{margin:0 6px 10px 0}.GPC0063 .align-left .btn-box .link-text{margin:0 18px 11px 0}.GPC0063 .align-left.heading-box>*{margin-right:auto}.GPC0063 .align-center{text-align:center}.GPC0063 .align-center .body-copy,.GPC0063 .align-center .btn-box,.GPC0063 .align-center .head-copy,.GPC0063 .align-center .title,.GPC0063 .align-center .title h1,.GPC0063 .align-center .title h2,.GPC0063 .align-center .title h3,.GPC0063 .align-center .title h4,.GPC0063 .align-center .title h5,.GPC0063 .align-center .title h6{margin-left:auto;margin-right:auto}.GPC0063 .align-center .btn-box .btn{margin:0 3px 10px 3px}.GPC0063 .align-center .btn-box .link-text{margin:0 9px 11px 9px}.GPC0063 .align-right{text-align:right}.GPC0063 .align-right .body-copy,.GPC0063 .align-right .btn-box,.GPC0063 .align-right .head-copy,.GPC0063 .align-right .title,.GPC0063 .align-right .title h1,.GPC0063 .align-right .title h2,.GPC0063 .align-right .title h3,.GPC0063 .align-right .title h4,.GPC0063 .align-right .title h5,.GPC0063 .align-right .title h6{float:right;clear:both}.GPC0063 .align-right .btn-box .btn{margin:0 0 10px 6px}.GPC0063 .align-right .btn-box .link-text{margin:0 0 11px 18px}@media (max-width:767px){.GPC0063{padding-left:24px!important;padding-right:24px!important}}
/*# sourceMappingURL=maps/GPC0063.min.css.map */

html[lang="ar"] .cms-lg-thinq .visual-area .btn-play .icon {
    right:inherit;
	left: 20px;
}

html[lang="ar"] .cms-lg-thinq .int-slide-vidaka .visual-area {
    float: left;
    width: 50%;
    position: relative;
    /* direction: rtl; */
}

html[lang="ar"] .cms-lg-thinq .int-slide-vidaka .desc-area {
    float: left;
    direction: rtl;
}
html[lang="ar"] .cms-lg-thinq .int-slide-vidaka .desc-area .num:after {
    margin: 0 10px 3px 10px;
}


@media screen and (max-width:767px){
    .cms-lg-thinq-vision .thinq-section .path-home{display:block !important}
    .cms-lg-thinq-vision .breadcrumbs{display:none}
    .cms-lg-thinq-vision .thinq-section .app-feature.status-monitoring {
        margin: 0;
    }
    #vision_center_mobile #my_mobile{
        z-index: 4000 !important;
    }
	.banner-vision,
	#html-body [data-pb-style=OIXRC3O],
    #html-body [data-pb-style=V3CA49Y],
    #html-body [data-pb-style=E1T0ULT],
    #html-body [data-pb-style=AD549JL],
    #html-body [data-pb-style=R93228T] {
        min-height: 160px !important;
    }
    .banner-vision h1,
	#html-body [data-pb-style=IGGJNBW] h1,
	#html-body [data-pb-style=OIXRC3O] h1,
    #html-body [data-pb-style=V3CA49Y] h1,
    #html-body [data-pb-style=E1T0ULT] h1,
    #html-body [data-pb-style=AD549JL] h1,
    #html-body [data-pb-style=R93228T] h1 {
        font-size: 30px !important;
        line-height: 30px !important;
        margin-top: 20px;
    }
    .banner-vision #jarallax-container-0 div,
	#html-body [data-pb-style=IGGJNBW] #jarallax-container-0 div, 
	#html-body [data-pb-style=OIXRC3O] #jarallax-container-0 div, 
    #html-body [data-pb-style=V3CA49Y] #jarallax-container-0 div, 
    #html-body [data-pb-style=E1T0ULT] #jarallax-container-0 div, 
    #html-body [data-pb-style=AD549JL] #jarallax-container-0 div, 
    #html-body [data-pb-style=R93228T] #jarallax-container-0 div {
        background-position: 0% -100%!important;
        background-size: 100% !important;
    }

  

}

@media screen and (max-width:480px){
    .banner-vision #jarallax-container-0 div,
    #html-body [data-pb-style=R93228T] #jarallax-container-0 div {
        background-position: 0% 80%!important;
        background-size: 150% !important;
    }
    
}
